Bug 891079 - 3.1.z - vdsm: Cannot find master domain errors from vdsm after creating posix domain with ext4 fs
3.1.z - vdsm: Cannot find master domain errors from vdsm after creating posix...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
x86_64 Linux
urgent Severity urgent
: rc
: 6.4
Assigned To: Eduardo Warszawski
Dafna Ron
storage
: ZStream
Depends On: 886533
Blocks: 891074
  Show dependency treegraph
 
Reported: 2013-01-01 10:50 EST by Chris Pelland
Modified: 2013-03-14 02:13 EDT (History)
13 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-1.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 886533
Environment:
Last Closed: 2013-03-14 02:13:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Leonid Natapov 2013-03-12 11:26:02 EDT
vdsm-4.10.2-10.0.el6ev.x86_64. Verified.
Was able to create posix domain with ext4 fs and work with it.
Comment 5 Leonid Natapov 2013-03-13 11:06:06 EDT
ok. verified on 3.1.3 setup with rhel 6.4 with vdsm-4.10.2-1.8.el6ev.x86_64.

Note You need to log in before you can comment on or make changes to this bug.